# Main Project

## Description
This is the main project of the demonstration. It show how is 

Using peru, it downloads all the needed dependencies for your project on the `lib` folder.

## Usage
Clone the project and run the command `peru sync`.

## Authors and acknowledgment
- Felipe P. Silva

## License
MIT.
